## aft 5.098

=== debian/changelog ===
aft (2:5.098-7) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.1.3 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Trim trailing whitespace.
  * Fix day-of-week for changelog entry 5.08b-2.
  * Moved to debhelper compat level 13.
  * Updated d/watch file to https and version 3.
  * Flagged binary perl dependency with :any to work better with multi-arch.
  * Flagged that build do not need root to work.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 09 May 2024 08:44:19 +0200

aft (2:5.098-6) unstable; urgency=medium

  * QA upload.
  * Fix name of installed doc file (Closes: #1020081, LP: #1992672).

 -- Bastian Germann <bage@debian.org>  Fri, 21 Oct 2022 13:59:44 +0200

aft (2:5.098-5) unstable; urgency=medium

  * QA upload.
  * Convert to 3.0 (quilt) format (Closes: #1007590).
  * d/copyright: Convert to machine-readble format.

 -- Bastian Germann <bage@debian.org>  Thu, 25 Aug 2022 17:33:43 +0200

aft (2:5.098-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:13:05 +0100

aft (2:5.098-4) unstable; urgency=medium

  * Maintenance release
    * Bumped standards-version and debhelper

 -- Robert Lemmen <robertle@semistable.com>  Wed, 14 Mar 2018 19:47:20 +0100

aft (2:5.098-3) unstable; urgency=medium

  * apply patch to make build reproducible (closes: #777587)
  * maintenance and cleanup changes:
    * add debian/source/format
    * default targets inu debian/rules
    * bump standards-version

 -- Robert Lemmen <robertle@semistable.com>  Thu, 02 Jun 2016 21:31:56 +0100

aft (2:5.098-2) unstable; urgency=low

  * Upped policy version

 -- Robert Lemmen <robertle@semistable.com>  Wed, 02 Nov 2011 19:27:18 +0000

aft (2:5.098-1) unstable; urgency=low

  * New upstream release

 -- Robert Lemmen <robertle@semistable.com>  Mon, 24 Oct 2011 19:36:19 +0100

aft (2:5.097-1) unstable; urgency=low

  * New upstream release
  * Bumped standards version
  * Fixed debhelper dependency
  * Fixed file permissions of examples

 -- Robert Lemmen <robertle@semistable.com>  Thu, 17 Sep 2009 19:40:51 +0100

aft (2:5.096-2) unstable; urgency=low

  * Fix various small lintian complaints
  * Bumped standards version

 -- Robert Lemmen <robertle@semistable.com>  Mon,  5 May 2008 15:57:28 +0100

aft (2:5.096-1) unstable; urgency=low

  * New upstream release

 -- Robert Lemmen <robertle@semistable.com>  Tue, 18 Oct 2005 10:42:45 +0200

aft (2:5.095-1) unstable; urgency=low

  * New upstream release

 -- Robert Lemmen <robertle@semistable.com>  Tue, 14 Dec 2004 21:15:05 +0100

aft (2:5.094-1) unstable; urgency=low

  * New upstream release
  * updated vim syntax files
  * added jed syntax files

 -- Robert Lemmen <robertle@semistable.com>  Fri, 16 Apr 2004 15:46:34 +0200

aft (5.0931-1) unstable; urgency=low

  * New upstream release

 -- Robert Lemmen <robertle@semistable.com>  Mon, 16 Feb 2004 18:48:25 +0100

aft (5.092-1) unstable; urgency=low

  * New upstream release

 -- Robert Lemmen <robertle@semistable.com>  Thu,  6 Nov 2003 22:23:39 +0100

aft (5.09-1) unstable; urgency=low

  * New upstream release

 -- Robert Lemmen <robertle@semistable.com>  Sat,  2 Aug 2003 16:48:12 +0200

aft (5.08c-1) unstable; urgency=low

  * New upstream release
  * fixed problem with xhtml output (closes: #197774)

 -- Robert Lemmen <robertle@semistable.com>  Wed, 18 Jun 2003 17:43:42 +0200

aft (5.08b-2) unstable; urgency=low

  * Fixed wrong architecture in control file (any -> all)

 -- Robert Lemmen <robertle@semistable.com>  Thu, 22 May 2003 13:18:21 +0200

aft (5.08b-1) unstable; urgency=low

  * Initial Release. (closes: #128673)

 -- Robert Lemmen <robertle@semistable.com>  Tue, 22 Apr 2003 15:48:53 +0200
