=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

BUILD_DATE := $(shell dpkg-parsechangelog --show-field Date)

config.status: configure
	dh_testdir
	./configure --prefix=/usr

build: build-stamp

build-stamp:  config.status
	dh_testdir
	$(MAKE) BUILD_DATE="$(BUILD_DATE)"
	touch build-stamp

clean:
	dh_testdir
	rm -f build-stamp
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean

install: build
	dh_testdir
	dh_prep
	dh_installdirs
	$(MAKE) install prefix=$(CURDIR)/debian/aft/usr

build-arch: build

build-indep: build

binary-arch: install

binary-indep: install
# the package installs lots of crap into the doc directory that we want to get
# rid of and do ourselves
	rm -rf debian/aft/usr/share/doc/aft/*
	rm -f debian/aft/usr/share/aft/aft.pl
	rm -f debian/aft/usr/share/aft/launch_ie.pl
	dh_testdir
	dh_installdocs -n 	
	dh_installexamples
	# fix the examples permission bits
	chmod a-x $(CURDIR)/debian/aft/usr/share/doc/aft/examples/*
	dh_installmenu
	dh_installcron
	dh_installman
	dh_installinfo
	dh_installchangelogs ChangeLog.aft
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
