=== debian/watch ===
version=3
https://www.maplefish.com/todd/aft.html     aft-(.*)\.tar\.gz
